.item {
    align-items: center;
    color: #808e9b;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    height: 40px;
    justify-content: center;
    width: 40px;
    border: solid 1px #808e9b;
    border-radius: 40px;
    margin: 5px;
}

.disabled-page {
    color: #808e9b;
}

.active-pagination {
    border: solid 1px #000F8E;
    background-color: #000F8E;
    border-radius: 40px;
    color: white;
    cursor: pointer;
}

.break-me {
    border: 0;
    border-radius: 0;
}

.next {
    font-size: 20px;
}

.previous {
    font-size: 20px;
}

.arrow-svg {
    width: 10px;
    padding-bottom: 5px;
    fill: #808e9b;
}

.pagination {
    left: 35%;
    align-items: center;
    display: flex;
    flex-direction: row;
    height: 60px;
    justify-content: center;
    list-style-type: none;
    position: relative;
    width: 30%;
}

.pagination-page {
    font-weight: 700;
}

